uuid: aab2f5ce-cf04-41ab-b328-55a94293a061
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_image
    - media.type.image
    - node.type.hero_slider
id: node.hero_slider.field_media_image
field_name: field_media_image
entity_type: node
bundle: hero_slider
label: Image
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
